@media all and (max-width: 768px) {

body {
	font-size: 14px;
	line-height: 16px;
}

header {
	width: 70%;
	margin-bottom: 40px;
}

header a img {
	width: 100%;
}

nav {
	display: none;
	clear: both;
	margin-left: 0;
	margin-bottom: 30px;
}

nav a {
	font-size: 16px;
	line-height: 18px
}
nav .navigation {
	float: none;
	margin-bottom: 10px;
}
#search {
	display: none;
	position: unset;
	height: 50px;
	width: 363px;
}

#searchElements {
	position: unset;
	width: 220px;
}

#mobileNav {
	display: inline-block !important;
	float: right;
}

#searchIcon {
	display: none;
}

#mobileSearchIcon, #mobileMenu {
	display: inline-block !important;
	height: 16px;
	position: relative;
    	top: 2px;
	margin-left: 10px;
}

#searchField {
	height: 40px;
	left: 30px;
	width: 288px;
}

.workSeries {
	margin-bottom: 60px;
}
.workSeriesThumbnailStrip img {
	height: 120px;
}

.workSeries .rightArrow, .workSeries .leftArrow {
    bottom: 3px;
    width: 40px;
    height: 120px;
}
.workSeries .rightArrow > img, .workSeries .leftArrow > img {
    margin-left: 14px;
    margin-top: 57px;
    height: 10px;
}

.listItem {
	/* width: 46%; */
	margin: 0 11px 10px 0;
	height: 120px;
	margin-top: 10px;
	overflow: hidden;
}
.listItem img {
	/* width: 100%; */
	width: 135px;
	object-fit: contain;
}

.listItem > p {
	width: 135px;
}


.textArea {
	float: none;
	height: auto !important;
}
.textArea p {
	line-height: 18px;
}
#pageTools {
	position: unset;
}
#pageTools img, .pageTools img, #textPagination img {
	height: 15px;
}
#pageTools .paginationPagePosition {
	font-size: 14px;
}
.textPlate {
	position: unset;
}
.pageLinks {
	position: unset !important;
	clear: both;
	margin-bottom: 20px;
}
.textColumn {
	height: auto !important;
}
.textDownload {
	position: unset !important;
}
.video iframe {
	width: 100%;
}
figcaption {
	position: unset !important;
}
.searchResultEntry {
	width: auto;
}

footer {
	text-align: left;
}

.workSeries > p {
	font-size: 100%;
}

}
